emacs24-nox_24.3+1-2ubuntu1_i386.deb


Advertisement

Description

emacs24-nox - GNU Emacs editor (without X support)

Property Value
Distribution Ubuntu 14.04 LTS (Trusty Tahr)
Repository Ubuntu Main i386
Package filename emacs24-nox_24.3+1-2ubuntu1_i386.deb
Package name emacs24-nox
Package version 24.3+1
Package release 2ubuntu1
Package architecture i386
Package type deb
Category editors
Homepage http://www.gnu.org/software/emacs/
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 2.40 MB
Installed size 9.87 MB
GNU Emacs is the extensible self-documenting text editor.
This package contains a version of Emacs compiled without support for X.

Alternatives

Package Version Architecture Repository
emacs24-nox_24.3+1-2ubuntu1.1_amd64.deb 24.3+1 amd64 Ubuntu Updates Main
emacs24-nox_24.3+1-2ubuntu1.1_i386.deb 24.3+1 i386 Ubuntu Updates Main
emacs24-nox_24.3+1-2ubuntu1_amd64.deb 24.3+1 amd64 Ubuntu Main
emacs24-nox - - -

Requires

Name Value
emacs24-bin-common = 24.3+1-2ubuntu1
libasound2 >= 1.0.16
libc6 >= 2.15
libdbus-1-3 >= 1.5.12
libgnutls26 >= 2.12.17-0
libgpm2 >= 1.20.4
libselinux1 >= 1.32
libtinfo5 -
libxml2 >= 2.7.4

Provides

Name Value
editor -
emacs24 -
emacsen -
info-browser -
mail-reader -
news-reader -

Conflicts

Name Value
emacs24 -
emacs24-lucid -

Replaces

Name Value
emacs24 -
emacs24-lucid -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package emacs24-nox_24.3+1-2ubuntu1_i386.deb
Source Package emacs24

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install emacs24-nox deb package:
    # sudo apt-get install emacs24-nox

Files

Path
/usr/bin/emacs24
/usr/bin/emacs24-nox
/usr/share/doc/emacs24-nox/README.Debian
/usr/share/doc/emacs24-nox/changelog.Debian.gz
/usr/share/doc/emacs24-nox/copyright
/usr/share/emacs/24.3/etc/DOC-24.3.1
/usr/share/lintian/overrides/emacs24-nox
/usr/share/man/man1/emacs24-nox.1.gz
/usr/share/man/man1/emacs24.1.gz
/usr/share/menu/emacs24-nox

See Also

Package Description
emacs24_24.3+1-2ubuntu1_i386.deb GNU Emacs editor (with GTK+ user interface)
emacs_45.0ubuntu1_all.deb GNU Emacs editor (metapackage)
emacsen-common_2.0.7_all.deb Common facilities for all emacsen
empathy-common_3.8.6-0ubuntu9_all.deb GNOME multi-protocol chat and call client (common files)
empathy_3.8.6-0ubuntu9_i386.deb GNOME multi-protocol chat and call client
enchant_1.6.0-10ubuntu1_i386.deb Wrapper for various spell checker engines (binary programs)
eog-dev_3.10.2-0ubuntu5_all.deb Development files for the Eye of GNOME
eog_3.10.2-0ubuntu5_i386.deb Eye of GNOME graphics viewer program
eperl_2.2.14-20build1_i386.deb Embedded Perl 5 Language
epydoc-doc_3.0.1+dfsg-4_all.deb tool for documenting Python modules (documentation)
erlang-asn1_16.b.3-dfsg-1ubuntu2_i386.deb Erlang/OTP modules for ASN.1 support
erlang-base_16.b.3-dfsg-1ubuntu2_i386.deb Erlang/OTP virtual machine and base applications
erlang-corba_16.b.3-dfsg-1ubuntu2_i386.deb Erlang/OTP applications for CORBA support
erlang-crypto_16.b.3-dfsg-1ubuntu2_i386.deb Erlang/OTP cryptographic modules
erlang-dev_16.b.3-dfsg-1ubuntu2_i386.deb Erlang/OTP development libraries and headers
Advertisement
Advertisement